using Catel.MVVM;

namespace CatelSample.Views
{
    public partial class DashboardView
    {
        public DashboardView(IViewModel viewmodel)
            : base(viewmodel)
        {
            InitializeComponent();
        }
    }
}
